Subject: Re: bug#14781: coding system changes cause make check to hang in icalendar tests

From: Stefan Monnier <[email-masked]>
Date: Wed, 10 Jul 2013 04:49:25 -0400

>> TEST_RESULTS = $(patsubst %.el, %.dat, $(wildcard *.el))
> Not portable?
> (Though TBH I don't know why we don't just require GNU make and make our
> lives easier. But that's a separate issue! :) )

Indeed I think we should use GNUmakefile in `test'.  I already made
that change in the `elpa' branch.

I'm not sure about requiring GNU Make to build Emacs out of a tarball,
but for "side operations" it should not be a problem.

        Stefan